User:Somerandomdude6767/Template:Blink/styles.css

Revision as of 02:01, 21 March 2026 by Somerandomdude6767 (talk | contribs) (Somerandomdude6767 changed the content model of the page User:Somerandomdude6767/Template:Blink/styles.css from "CSS" to "Sanitized CSS")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.blink-text {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}